Website Visculo - Add #22910

API Strapi Nomor Whatsapp
17/03/2025 01:54 PM - Damli H.

Status: Closed Due date: 19/03/2025
Priority: High

Assignee: Agus S.

Category:

Description

Agus,

tolong dibuatkan API Strapi untuk get Nomor Whatsapp customer service visculo.

Get :

1. Gambar/Logo Whatsapp

2. Text, Contoh : "Whatsapp Kami"
3. Nomor Whatsapp

History

#1 - 04/04/2025 08:55 AM - Agus S.
- Status changed from Request to Approved

#2 - 04/04/2025 08:55 AM - Agus S.

- Status changed from Approved to In Progress

#3 - 04/04/2025 08:55 AM - Agus S.
- Status changed from In Progress to Ready For QC

#4 - 04/04/2025 08:55 AM - Agus S.
- Status changed from Ready For QC to QC FINISHED

#5 - 04/04/2025 09:01 AM - Damli H.
- Status changed from QC FINISHED to Closed
